
public menu_handler_main(id,key)
{
	switch(key)
	{
		case 0:
		{
			menu_print_classes(id);
		}
		case 1:
		{
			menu_print_attributes(id);
		}
		case 2:
		{
			menu_print_skills(id);
		}
		case 3:
		{
			menu_print_items(id);
		}
		case 4:
		{
			motd_character(id);
		}
		case 5:
		{
			menu_print_information(id);
		}
		case 6:
		{
			motd_help(id);
		}
		case 7:
		{
			motd_about(id);
		}
		case 8:
		{
			menu_print_next(id);
		}

		default:
		{
			return PLUGIN_HANDLED;
		}
	}
	
	return PLUGIN_HANDLED;
}

public menu_handler_next(id,key)
{
	switch(key)
	{
		case 0:
		{
			motd_players(id);
		}
		case 1:
		{
			motd_commands(id);
		}
		case 8:
		{
			menu_print_main(id);
		}


		default:
		{
			return PLUGIN_HANDLED;
		}
	}
	
	return PLUGIN_HANDLED;
}
